Subject: Re: bug#27049: Acknowledgement ([PATCH] gnu: Add mathjax.)

From: Arun Isaac <[email-masked]>
Date: Wed, 24 May 2017 15:39:44 +0530

> +         (let ((install-dir (string-append %output "/share/webapps/mathjax"))

I don't know if this is the correct path to install mathjax to. Do we
have any conventions/standards for this? Should I just put it in
/share/mathjax ?